body {
	background-color:#ffffff;
	color:#434343;
	}
	
#head-area{
   background-color:#434343;
   color:#e5e5e5;
   }
   
#body-area{
   background-color:#e5e5e5;
   color:#434343;
   }
   
#foot-area,
#langselect{
   background-color:#c0c0c0;
   }
   
#dekor{
   background-image:url(../Img/dekor.jpg);
   background-color: #ff0000;
   }
   
#breadcrump div{   
   border-top-color:#434343;
   }


/*----------------------------
  ----------links-------------
  ---------------------------- */
  
a{
   color:#434343;
   }
   
#head-area a{
   color:#e5e5e5;
   }
   
#breadcrump span.bulletcurrent{
	background:#a93633;
}

#breadcrump a span.bulletlink{
   background:#40423f;
   }

#breadcrump a:hover span.bulletlink{
   background:#a93633;
   }
   
#breadcrump span.bulletpoint{
	background:#40423f;
}

  
#breadcrump a:hover,
#breadcrump a.current,
#breadcrump span.current{
   color:#a93633;
   }
   

/*----------------------------
  ----form elements-----------
  ---------------------------- */
  
  
div.rightCalendar{
   border-color:#434343;
   }
   
 
#EmbeddedLogin input#loginButton{
	background:url(../Img/login.gif);
	background-color:#fff;
	font-family:Georgia;
	color:#000;
	border-color:#808080;
	font-weight:bold;
}
  
fieldset, fieldset.full_int hr{
   border-color:#434343;
   }


legend{
	font-family:Georgia;
	color:#434343;
}
   
input{
   border-color:#434343;
   background:url(../Img/bg-input-grey.gif) repeat-x left top #fff;
   }
   
select{
   border-color:#434343;
   background:url(../Img/bg-input-grey.gif) repeat-x left top;
   }
   
input.button,
input.widebutton{
   color:#fff;
   background-image:url(../Img/button-bg-grey.jpg);
   background-color:  #c0c0c0;
   border-color:#434343;
	font-family:Georgia;
   }
   
input.button:hover,
input.widebutton:hover{
   background-color:#c0c0c0;
   background-image:url(../Img/button-bg-hover-grey.jpg);
   }
   
div.room input,
input.smallbutton{
   font-family:Georgia;
   }
   
/*----------------------------
----content elements-----------
---------------------------- */
div#errorpage{
   background-color:#fff;
   }

.warn{
  color:#cc0000!important;
  }
  
div.fulltextbox{
   border-color:#434343;
   }
   
/*legend look a like*/  
div.legend{
	font-family:Georgia;
   background-color:#e5e5e5;
   }
   
/* Room listing*/
div.room{
	border-color:#d6d6d6;
}

div.room div.headerfield{
   color:#434343;
   }
   
div.room div.headerfield div.title{
	background-color:#c0c0c0;
  }
  
div.room div.headerfield div.price{
	background-color:#fff;
	color:#a93633;
}

div.room div.headerfield div.price a.detail{
   color:#a93633;
  }
  
div.room div.headerfield div.buttonfield{
background-color:#c0c0c0;
  }
  
div.room div.content{
	background-color:#d6d6d6;

}
  
div.room input,
input.smallbutton{
   color:#fff;
   background-image:url(../Img/button-bg-grey.jpg);
   background-color:#e5e5e5;
   border-color:#434343;
   }
   
 .rateHeaderDesc,
 .rateHeaderDescSelected{
  background-color:#d6d6d6;
}  
   
table#voucherArticles th
{
background-color:#e5e5e5;
   }
   
table#packages th,
table#packages td
{
border-bottom-color:#e5e5e5;
   }
   
table.reservations th{
   background-color:#ccc;
   }  
   
table.reservations tr.even td{
   background-color:#f0f0f0;
   }
   
table#rate-details{
   border-color:#434343; 
   }
   
table#rate-details td{
   border-bottom-color:#c0c0c0;
   }
   
col.chkbox,
col.PckgChkbox{
   background:#c0c0c0;
}
   
col.name{
background:#c0c0c0;
   }

col.ryth,
col.price{
   background:#c0c0c0;
      }
	  
table#Table1  td{
   border-bottom-color:#ccc;
   }    

 table#Table1 tr.even td{
   background-color:#f0f0f0;
   }  
   
table#Table1  th{
   background-color:#c0c0c0;
   }        

table#Table1  td input.smallbutton{
   border-color:#434343;
 }

.tickerstyle{
  background:#e5e5e5; 
  border-color:#434343;
  }   

#ModalPanel{
	background:#fff;
}

.modalBackground {
   background-color:#808080;
   filter:alpha(opacity=70);
   opacity:0.7;
   -moz-opacity:0.7;
   }

.modalPopup {
   background-color:#c0c0c0;
   border-color:#434343;
   }

#ModalPanel input#CloseButton{
	color:#434343;
}

.modalHeaderPanel {
  background-color:#E5E5E5;
  border:solid 1px #434343;
  color:#434343;
}

/*----------------------------
  --- Slide Show ---
  ---------------------------- */
 
#image {
   background-color:#fff;
   background-image: url(../img/loading.gif);
   }

#thumbwrapper {
   background-color:#fff;
   }
   
#thumbs {
   border-right-color:#fff;
   }

#thumbs img {
   border-right-color:#fff;   
   }

#gallery {
   border-color:#fff!important;
   }

#previmg {
   background-image:url(../img/left.gif); 
   border-left-color:#fff;
   }

#nextimg {
   background-image:url(../img/right.gif); 
   border-right-color:#fff;
   }

#previmg:hover,
#nextimg:hover {
   opacity:1; 
   -moz-opacity:1;
   filter:alpha(opacity=100);
   }

.tablist {
	border-color:#434343;
	background:#c0c0c0;

}

a.tablist:hover {

	background:none;

}

.tablistSelected{
}

a.tablist #all{
	background:#434343;
}

.tabcontent {

	border-color:#434343;
	/*background-color:#ddd;*/
}

/*#tabHeader a{
	color:#000;
   }*/

#monthB,#monthA{
	/*color:#000000;*/
}

.weekday{
	color:#434343;
	background-color:#ffffff;
}

.cal_open,.cal_open_legend{
	background-color : #A2BDDA;
}
.cal_closed,.cal_closed_legend{
	background-color : #a93633;
}
.cal_restricted,.cal_restricted_legend{
	background-color : #e2ce9d;
}
.cal_invalid,.cal_invalid_legend{
	/*background-color : #dddddd;*/
}

.avail_calendar{
	/*border-color:#cccccc;*/
}

.calendarHeader{
  background-color : #434343;
  color:#fff;
} 

.validator{
  color:#CC0000;
}

div.VoucherWarn{
  color:#cc0000!important;
  }

#loading {
 	background-color: #c0c0c0;
}	
 
 
/* TabContainer */

#TabContainer2_body{
	border-color:#434343;
}

.opera .ajax__tab_header{ 

}
.opera .ajax__tab_body{
	background:#e5e5e5;
}

.opera .ajax__tab_header .ajax__tab_tab{
	background:#c0c0c0;
	color:#434343;
	border-color:#434343;
}

.opera .ajax__tab_active .ajax__tab_tab, .opera .ajax__tab_hover .ajax__tab_tab{
	background:#e5e5e5;
	color:#434343;
}

.opera .ajax__tab_active .ajax__tab_outer,
.opera .ajax__tab_hover .ajax__tab_outer
{
	background-color:#e5e5e5;
}
.opera .ajax__tab_active .ajax__tab_inner,
.opera .ajax__tab_hover .ajax__tab_inner
{

}

/* Questionaire */
h3.sectionHead{
	background:#434343;
	color:#e5e5e5;
}


#userError{
  color:red;
}

#successPasswordReset{
  color:green;
}  
.nonSecureAlert{
 /* opacity:0.8 */
}

.resDetailsDiv table tr:nth-child(odd) {
	background: silver;
}

#Td0, #Td1{
  color:#FFFFFF;
}